Bug 53536 - Crashes probing X
Crashes probing X
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 22:23 EDT by Monkey
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 15:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Monkey 2001-09-10 22:23:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
The system hangs at post-install operations probing X

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH on slave disk on a Compaq Deskpro EP
2. Hangs after testing the X configuration
3.
	

Actual Results:  Hangs

Expected Results:  Complete install

Additional info:

My machine is a Compaq Deskpro EP, 256MB RAM, PIII 650M processor; Matrox 
GP400 Millenium, 16MB; Primary master disk Seagate 30GB all occupied by 
Win partitions; primary slave is an empty Fujitsu 10GB which is the one I 
want to install Linux; Secondary Master Compaq CD; Sound Board Creative 
Audio PCI 128; Ethernet Realtek 8139C; Conexant 56K Fax Modem PCI
Comment 1 Brent Fox 2001-09-12 15:36:37 EDT
Did you do a GUI install?
Comment 2 Brent Fox 2001-09-24 12:14:13 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.